Bug 242629 - Unable install Linux ES 3.0 on Dell PE 2950
Summary: Unable install Linux ES 3.0 on Dell PE 2950
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
: 242628 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 07:08 UTC by yogesh BS
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 18:36:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yogesh BS 2007-06-05 07:08:47 UTC
I cannot install Red Hat Enterprise Linux 3 update ?(unkown)  hard drives on my 
Dell Power Edge 2950.To recognize the Serial ATA (SATA), I have tried loading 
drivers from manually but this does not work either. On
Is there a workaround to this issue? 

Symptom: When attempting to install Red Hat Enterprise Linux 3,  
The following error message may be displayed: 
An error has occurred - no valid devices were found

Comment 2 Prarit Bhargava 2007-09-17 21:48:08 UTC
*** Bug 242628 has been marked as a duplicate of this bug. ***

Comment 3 RHEL Product and Program Management 2007-10-19 18:36:30 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.